import request from "@/utils/request.js";

/**
 * 授权权限树
 * @param params
 * @returns {AxiosPromise}
 */
export function jurisdictionTree(data) {
  return request({
    url: "/bigdata/acl/tree?aclId=" + data,
    method: "get"
  });
}
